@font-face {
  font-family: 'Rubik';
  src: url('https://cdn.glitch.com/4842469f-8ff0-49ef-baf0-4be10dd433ce%2FRubik-Medium.ttf?v=1627381999996') format('truetype');
  font-weight: normal;
  font-style: normal;
}  

body {
  font-family: 'Rubik';
  background: #80C6B4;
  margin: 0;
  padding: 20px 40px 20px 40px;
  text-align: justify;
}

p:first-child {
  text-decoration: underline;
  font-weight: bold;
}